Subject: FW: MAIN BOD Nominations
From: [email-masked]
To: [email-masked]
Date: Sun, 12 Aug 2001 16:25:51 -0700 (PDT)

FYI
 -----Original Message-----
From: 	Mangskau, David  
Sent:	Friday, August 03, 2001 1:06 PM
To:	Yeung, Charles; Roan, Michael; Steffes, James D.
Cc:	Scott, Susan; Migden, Janine
Subject:	RE: MAIN BOD Nominations

Charles:
Havey Reed of Constellation and Mike Prosser of El Paso are MAIN Board members whose terms are not expiring this year.  I think that is adequate coverage for marketers.  If MAIN becomes the security coordinator for the Alliance companies that have departed
Ameren, CE, and IP then I expect MAIN to continue in business for some time,  

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, August 03, 2001 8:00 AM
To:	Roan, Michael; Steffes, James D.
Cc:	Mangskau, David; Scott, Susan; Migden, Janine
Subject:	RE: MAIN BOD Nominations

I would be more cautious than Dave.  We do not know who and what MAIN will be after RTOs and the new NAERO are up and running.  If MAIN and the other Regions are irrelevant, then being on the Board could help the cause to make them go away.  If possible, a better approach would be to maintain the need for marketers to be on the Board - if we cannot support putting an actual person on it.

 -----Original Message-----
From: 	Roan, Michael  
Sent:	Thursday, August 02, 2001 8:26 PM
To:	Steffes, James D.
Cc:	Yeung, Charles
Subject:	FW: MAIN BOD Nominations

Jim, got a message saying this did not get to you.

regards
MR

 -----Original Message-----
From: 	Roan, Mike  
Sent:	Thursday, August 02, 2001 12:00 PM
To:	Steffes, James D.
Subject:	RE: MAIN BOD Nominations

I am not a huge reliability region guy....Charles may have a view.  The only concern i have is that the ISO's and reliability regions are not discussing how to manage the transition of authority given the ISO's responsibility for reliability.  I am starting to present this issue to the various enties....so, i agree with Dave but would like Charles comment as well

regards
Mike

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, July 30, 2001 6:46 PM
To:	Roan, Michael
Subject:	FW: MAIN BOD Nominations

Do you agree?

Jim
 -----Original Message-----
From: 	Mangskau, Dave  
Sent:	Monday, July 23, 2001 10:49 AM
To:	Steffes, James D.; Will, Lloyd
Cc:	Migden, Janine; Roan, Michael; [email-masked]
Subject:	MAIN BOD Nominations

I don't believe Enron needs to be represented directly on the MAIN Board.   Too much time and money for the value received in my opinion.
---------------------- Forwarded by Dave Mangskau/Corp/Enron on 07/23/2001 10:47 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
"Donna J. Polhill" <[email-masked]> on 07/23/2001 09:15:43 AM
To:	[email-masked]
cc:	[email-masked], [email-masked], [email-masked], [email-masked] 

Subject:	MAIN BOD Nominations

Please see attached.

R. A. Bulley
 - Terms.doc << File: Terms.doc >>